SiSU markup samples CHANGELOG    -*- mode: org; -*-
#+OPTIONS: ^:nil _:nil

Homepages: <http://sisudoc.org> <http://www.jus.uio.no/sisu>
Source: <http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=summary>

Reverse Chronological:

* sisu-markup-samples_7.1.2.orig.tar.xz (2015-09-30:39/3) [sisu at 7.1.5]
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_7.1.5

  * book index markup related touches
    Democratizing Innovation; Free Culture; Two Bits; Viral Spiral

  * bibliography related, minor
    Free For All; Two Bits

  * update a few urls
    Democratizing Innovation; Two Bits

  * make a blurb non-substantive, no ocn
    Wealth of Networks

  * typo...
    Two Bits

  * minimal markup samples, header, identify structure (heading match regex)
    Don Quixote; War and Peace

  * header cleaning
    War and Peace

* sisu-markup-samples_7.1.1.orig.tar.xz (2015-05-21:20/4) [version follows sisu]
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_7.1.1

  * Bibliography example, Two Bits, Kelty, note the importance of
    the exclamation mark in naming the section 1~!bibliography or 1~!biblio
    (left out for Two Bits on previous upload)

* sisu-markup-samples_7.1.0.orig.tar.xz (2015-05-15:19/5) [version follows sisu]
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_7.1.0

  * markup samples
    * Democratizing Innovation, von Hippel, minor markup fixes
    * The Public Domain, James Boyle, name non chapter sections/headings
    * Bibliography
      * provide examples using tags (sisu-7.1.0)
        (Democratizing Innovation, von Hippel; Two Bits, Kelty;
        Free For All, Wayner)
    * Glossary (sisu-7.1.0)
      * provide example
        (Free For All, Wayner)

  * config files
    * update sisurc (config)
      * update
      * remove redundant files
    * update sisu_document_make files

  * setup.rb s/Config/RbConfig/

  * CHANGELOG, clean up some cruft

* sisu-markup-samples_5.0.2.orig.tar.xz (2014-08-07:26/2)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_5.0.2

* sisu-markup-samples_5.0.1.orig.tar.xz (2014-07-01:26/2)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_5.0.1

  * Free Culture, use quote block markers (sisu >= 5.4.3)
    data/samples/current/en/free_culture.lawrence_lessig.sst

* sisu-markup-samples_5.0.0.orig.tar.xz (2014-05-21:20/3)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_5.0.0

  * document structure errors in a couple of documents, detected by sisu 5.3.5,
    fixed

* sisu-markup-samples release follows sisu: 4.2.5.orig.tar.xz (2013-09-22:37/7)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_4.2.5

* sisu-markup-samples_4.2.0.orig.tar.xz (2013-10-14:41/1)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_4.2.0

  * provide alternative samples to give an idea of acceptable sisu markup styles
    (for the same document set)

* sisu-markup-samples_4.1.1.orig.tar.xz (2013-05-19:19/7)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_4.1.1

  * removed
    free_as_in_freedom.richard_stallman_crusade_for_free_software.sam_williams.sst
    * the 2nd edition is available
    * be rid of concerns over its use of license GFDL-NIV-1.1

* sisu-markup-samples_4.1.0.orig.tar.xz (2013-05-16:19/4)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_4.1.0

  * data/samples shared by sisu v4 & v5, v3 document markup branch closed
    * v3: close version 3 markup sample branch
    * v4: remove version 4 markup branch, have instead default samples branch
    * COPYRIGHT update location of files

  * data/samples small fixes in text

* sisu-markup-samples_4.0.0.orig.tar.xz (2012-12-12:50/3)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_4.0.0

  * v4: version 4 branch
    * open branch
    * update markup samples & directory configuration

  * v3: (public domian) texts added as markup samples
    * Gulliver's Travels, Jonathan Swift
    * Alice in Wonderland, Lewis Carroll
    * Through the Looking Glass, Lewis Carroll

  * v3: re-arranging, update, fixes

* sisu-markup-samples_3.0.1.orig.tar.xz (2012-04-23:17/1)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_3.0.1

  * The Public Domain - Enclosing the Commons of the Mind, James Boyle
    added, so far without book index, and font attributes (bold, italics)

  * Free as in Freedom (2.0) - Richard Stallman and the Free Software
    Revolution, Sam Williams, 2nd edition revisions Richard Stallman

  * COPYRIGHT, format changed, influenced by Machine-readable debian/copyright
    file <http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/>

* sisu-markup-samples_3.0.0.orig.tar.gz (2011-02-16:07/3)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_3.0.0

  [post debian squeeze]

  * removes v1 branch, v1 markup (headers) no longer supported by sisu (v3)

  * v2 & v3 samples moved to common directory data/samples
    [Note: sisu v2 and v3 will run against the same docuements, separate v2 and
    v3 directories may be introduced later if determined to be useful (e.g. v3
    permits alternative directory structure using language code for markup
    source]

* sisu-markup-samples_2.0.7.orig.tar.gz (2010-10-11:41/1)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_2.0.7

  [debian in freeze for squeeze, the only changes are documentation related]

  * The Wealth of Networks, Yochai Benkler, missing image added/included, fix

  * Down and Out in the Magic Kingdom, Cory Doctorow markup sample added

  * For the Win, Cory Doctorow markup sample added

  * COPYRIGHT and data/README updated

  * yml list and promo updated

  * manpage updated

  * Other related updates to inclusion of two new markup samples, primarily
    associated linking documents

* sisu-markup-samples_2.0.6.orig.tar.gz (2010-08-24:34/2)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_2.0.6

  [debian in freeze for squeeze, the only changes are documentation related]

  * Viral Spiral, David Bollier markup sample added

  * Book index fixes to existing markup samples

  * Minor adjustments to markup sample headers where appropriate

  * miscellaneous fixes,
    * add missing skin for v1 markup of "CONTENT", Cory Doctorow
    * "CONTENT", use preferred curly braces with emphasized text (v1 & v2)
    * "Free Culture", document structure
    * add v1 markup for "Democratizing Innovation", Eric von Hippel
    * (headers & yaml), links added/updated

  * COPYRIGHT and README update on contents

  * Manpage update

  * debian markup-samples headers tended to

  * debian/control
    * update contents
    * make description match sisu
    * update Standards-Version 3.9.1
    * update Maintainers
    * add Uploaders field

* sisu-markup-samples_2.0.5.orig.tar.gz (2010-07-15:28/4)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_2.0.5

  * Little Brother, use image by Richard Wilkinson (image 4 cropped),
    (replacing previous image used based on original book cover)

  * CONTENT, remove image based on original book cover

* sisu-markup-samples_2.0.4.orig.tar.gz (2010-06-27:25/7)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_2.0.4

  * adds text Democratizing Innovation, Eric von Hippel

  * CHANGELOG, COPYRIGHT, README and links updated accordingly, plus small
    touches

* sisu-markup-samples_2.0.3.orig.tar.gz (2010-05-06:18/4)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_2.0.3

  * CONTENT: skin and image added; *{emphasis}* set to italics (>= sisu-2.3.2);
    invisible character at start of document removed, fix

  * small touches

* sisu-markup-samples_2.0.2.orig.tar.gz (2010-04-27:17/2)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_2.0.2

  * oclc, a few online computer library center numbers of texts added (see
    sisu-2.3.0 changelog)

  * topic_register, minor tweaking for a few documents

* sisu-markup-samples_2.0.1.orig.tar.gz (2010-03-23:12/1)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_2.0.1

  * adds text: CONTENT - Selected Essays on Technology, Creativity, Copyright
    and the Future of the Future, Cory Doctorow

  * minor touches

  [uploaded with sisu-2.0.4]

* sisu-markup-samples_2.0.0.orig.tar.gz (2010-03-06:09/6)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_2.0.0

  * version 2 markup samples provided (document headers changed)
    version 1 markup samples retained

  * document markup samples include:

    Free as in Freedom - Richard Stallman's Crusade for Free Software, Sam
    Williams

    Free Culture - How Big Media Uses Technology and the Law to Lock Down
    Culture and Control Creativity, Lawrence Lessig

    The Wealth of Networks - How Social Production Transforms Markets and
    Freedom, Yochai Benkler

    Two Bits - The Cultural Significance of Free Software, Christopher Kelty

    Free For All - How Linux and the Free Software Movement Undercut the High
    Tech Titans, Peter Wayner

    The Cathederal and the Bazaar, Eric Raymond

    Little Brother, Cory Doctorow

    Accelerando, Charles Stross

* sisu-markup-samples_1.1.2.orig.tar.gz (2010-02-17:07/3)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.1.2

  * document sample skins, utf-8 specified (in some cases needed by ruby 1.9.1)

* sisu-markup-samples_1.1.1.orig.tar.gz (2010-02-10:06/3)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.1.1

  * Free as in Freedom (on RMS), Sam Williams, markup variation, affects numbering

  * minor consistency changes

* sisu-markup-samples_1.1.0.orig.tar.gz (2010-02-08:06/1)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.1.0

  * package directory structure changed for sisu version 1.0.0, v1 directory
    introduced to allow parallel maintenance of markup changes if any in v2

  * additional content, includes "Two Bits", Christopher Kelty and "Little
    Brother", Cory Doctorow, for list of markup samples see COPYRIGHT or
    v1/README

  * updated COPYRIGHT and v1/README information, includes list of markup
    samples

  * sisu 1.0.0 does not support older style headers, old style markup samples
   removed

  * change in some samples first heading that will affect object numbering,
    first headings, where title (and author) take from header metadata, all
    placed in heading level A (previoulsy spread across level A & B) which will
    affect object numbers

* sisu-markup-samples_1.0.11.orig.tar.gz (2009-07-16:28/4)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.0.11

  * add topics register, and use surname, other names format
    (both used by: "sisu --harvest *.sst")

  * minor adjustments to "Free Culture"

* sisu-markup-samples_1.0.10.orig.tar.gz (2008-10-09:40/4)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.0.10

  * book index sample markup for sisu-0.69 series for books "Free Culture" and "The Wealth of Networks"

  * debian, older markup samples retained as an earlier version of sisu makes it to lenny

  * debian policy Standards-Version 3.8.0

* sisu-markup-samples_1.0.9.orig.tar.gz (2007-12-09:49/7)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.0.9

  * debian build update, with debian maintainer upload permission

* sisu-markup-samples_1.0.8.orig.tar.gz (2007-08-19:33/7)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.0.8

  * minor adjustment of rights headers (C) introduced (used by sisu-0.56.3)

* sisu-markup-samples_1.0.7.orig.tar.gz (2007w26/7 - 2007-07-01)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.0.7

  * fixes to skins post sisu-0.55.0, gpl3

* sisu-markup-samples_1.0.6.orig.tar.gz (2007w14/6 - 2007-04-07)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.0.6

  * declared document type, markup version identifier added

* sisu-markup-samples_1.0.5.orig.tar.gz (2007w13/6 - 2007-03-31)

  * skins updated to work with sisu-0.51.0

  * "The Cathedral and the Bazaar" by Eric S. Raymond added

  * "The Wealth of Networks" by Yochai Benkler, corrections from conversion
    extended ascii characters still not accurately represented

  * "The Wealth of Networks" by Yochai Benkler, book index added

* sisu-markup-samples_1.0.4.orig.tar.gz (2006w48/1 - 20061127)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.0.4

 * "The Wealth of Networks" by Yochai Benkler, added as markup sample
    ["visual" representation of table 3.1 of document requires >= sisu-0.48.8]

* sisu-markup-samples_1.0.3.orig.tar.gz (2006w44/2 - 20061031)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.0.3

  * housekeeping, minor adjustments

  * [debian ruby build ruby-1.8.5-3 (uploaded yesterday) detects and breaks on
    cyclic include errors which were found at a basic level of operation,
    rendering program effectively broken. New ruby build affects all previous
    versions of sisu. (affects provided 'skin' samples)]

* sisu-markup-samples_1.0.2.orig.tar.gz (2006w25/6 - 20060624)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.0.2

  * document samples placed within sub-directory non-free to avoid clashes with
    content in the dfsg compliant (Debian Free Software Guideline) document
    samples contained in the main package as there is some duplication of
    content, skins and images to make this package more or less self contained.

  * removed/moved "GPL2" and "Free as in Freedom" texts and
    associated images back into main sisu package
    [FaiF is published under the GNU Free Documentation License]

  ** debian/control, added line Conflicts: sisu-examples to the existing
     Replaces: sisu-examples

* sisu-markup-samples_1.0.1.orig.tar.gz (2006w21/7 - 20060528)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.0.1

  * minor markup fix

* sisu-markup-samples_1.0.0.orig.tar.gz (2006w19/6 - 20060514)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_1.0.0

  * sample markup has been separated from the main sisu package and
    sisu-examples where it once resided, which are in debian main to non-free,
    as they contain authored works that cannot be changed

* sisu_0.39.2.orig.tar.gz (2006w19/5 - 20060512)
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_0.39.2

  * what to do when missing required: header title; heading top;
    heading seg. carries risk, false positives not acceptable, testing
    required, may need to scrap

  * debian policy standards version 3.7.2
    debian vim policy changes, rename sisu_vim vim_sisu
    vim 7 in debian includes filetypes, syntax, and color, removed
    vim-sisu includes ftplugin

...

* sisu_0.16.25.orig.tar.gz (2005w28/6 - 20050716) [First Debian Release]
  http://git.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=log;h=refs/tags/sisu-markup-samples_0.16.25

  * sisu-examples, Free as in Freedom ... minor touch,
    previous markup broken, will check later

...

  SiSU Sabaki, version 0.1.0-9 of 2005w01/2 (20050104) was released to the
  public on January 4th 2005. It may be downloaded from:
    http://www.jus.uio.no/sisu/download/sisu_0.1.0-9_2005w01-2.tgz

...
